## python-shopifyapi 12.7.0

=== debian/changelog ===
python-shopifyapi (12.7.0-3) unstable; urgency=medium

  * Correct the Vcs-* Urls for the final endpoint.
  * Correct the path to the Python package in tests.
  * Quote correctly a variable in rules.
  * Add python3-pyactiveresource to Build-Depends.
  * Correct python -> Python in description.
  * Run build tests via pybuild.
  * Strip the language extension from the installed script as required py
    policy 10.4.
  * Add python3-all explicitely to test Depends to satisfy lintian.
  * Add a man page.
  * Remove trailing whitespace from rules.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 09 Feb 2025 18:05:40 +0100

python-shopifyapi (12.7.0-2) unstable; urgency=medium

  * Rebuild for source-only upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 30 Jan 2025 10:11:00 +0100

python-shopifyapi (12.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #1091536)

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 22 Dec 2024 16:31:59 +0000
