=== debian/control ===
Source: python-shopifyapi
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-jwt,
               python3-setuptools,
               python3-six,
               python3-yaml,
               python3-pyactiveresource
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/Shopify/shopify_python_api
Vcs-Git: https://salsa.debian.org/tryton-team/python-shopifyapi.git
Vcs-Browser: https://salsa.debian.org/tryton-team/python-shopifyapi
Rules-Requires-Root: no

Package: python3-shopifyapi
Architecture: all
Depends: python3-pyactiveresource,
         ${misc:Depends},
         ${python3:Depends}
Description: Shopify API for Python
 The ShopifyAPI library allows Python developers to programmatically
 access the admin section of stores using an ActiveResource like
 interface similar the ruby Shopify API gem. The library makes HTTP
 requests to Shopify in order to list, create, update, or delete
 resources (e.g. Order, Product, Collection).
