=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=shopifyapi

pkg=python3-"${PYBUILD_NAME}"

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	mv debian/${pkg}/usr/bin/shopify_api.py debian/${pkg}/usr/bin/shopify_api
	dh_install
	# Copy the test suite to a decent location
	mkdir -p debian/${pkg}/usr/share/${pkg}
	cp -r test/ debian/${pkg}/usr/share/${pkg}
