=== debian/watch ===
version=4
# try also https://pypi.debian.net/ShopifyAPI/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
#https://pypi.debian.net/ShopifyAPI/ShopifyAPI-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
# since release 12.6.0:
https://pypi.debian.net/ShopifyAPI/shopifyapi-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
